.wrapper-news .card .card-footer p,
.btn {
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}

.load-top {
    /*transform: translate3d(0px, 40px, 0px);*/
    /*opacity: 0;*/
}

.load-top.loading-top {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
}

/*#slider_leaderboard .slick-list.active {*/
/*-webkit-transition: all 500ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/
/*-moz-transition: all 500ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/
/*-o-transition: all 500ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/
/*transition: all 500ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/

/*-webkit-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/
/*-moz-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/
/*-o-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/
/*transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/
/*}*/

/*#slider_leaderboard .slide_leaderboard:after {*/

/*-webkit-transition: all 7000ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/
/*-moz-transition: all 7000ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/
/*-o-transition: all 7000ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/
/*transition: all 7000ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/

/*-webkit-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/
/*-moz-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/
/*-o-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/
/*transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.05s;*/
/*}*/

/*#slider_leaderboard .slide_leaderboard .content-slide h2 {*/

/*-webkit-transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.5s;*/
/*-moz-transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.5s;*/
/*-o-transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.5s;*/
/*transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.5s;*/

/*-webkit-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.5s;*/
/*-moz-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.5s;*/
/*-o-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.5s;*/
/*transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.5s;*/
/*}*/

/*#slider_leaderboard .slide_leaderboard .content-slide p.sub-title {*/
/*-webkit-transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.7s;*/
/*-moz-transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.7s;*/
/*-o-transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.7s;*/
/*transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.7s;*/

/*-webkit-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.7s;*/
/*-moz-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.7s;*/
/*-o-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.7s;*/
/*transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.7s;*/
/*}*/

/*#slider_leaderboard .slide_leaderboard .content-slide .desc_slider {*/

/*-webkit-transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.9s;*/
/*-moz-transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.9s;*/
/*-o-transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.9s;*/
/*transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.9s;*/

/*-webkit-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.9s;*/
/*-moz-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.9s;*/
/*-o-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.9s;*/
/*transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 0.9s;*/
/*}*/

/*#slider_leaderboard .slide_leaderboard .content-slide .btn_slider {*/

/*-webkit-transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 1.1s;*/
/*-moz-transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 1.1s;*/
/*-o-transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 1.1s;*/
/*transition: all 750ms cubic-bezier(0.275, 0.150, 0.150, 0.890) 1.1s;*/

/*-webkit-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 1.1s;*/
/*-moz-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 1.1s;*/
/*-o-transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 1.1s;*/
/*transition-timing-function: cubic-bezier(0.275, 0.150, 0.150, 0.890) 1.1s;*/
/*}*/

/*.load-top.loading-top {*/
/*-webkit-transition: opacity .6s cubic-bezier(.455, .03, .515, .955) .2s, -webkit-transform .8s cubic-bezier(.165, .84, .44, 1) .2s;*/
/*transition: opacity .6s cubic-bezier(.455, .03, .515, .955) .2s, -webkit-transform .8s cubic-bezier(.165, .84, .44, 1) .2s;*/
/*transition: opacity .6s cubic-bezier(.455, .03, .515, .955) .2s, transform .8s cubic-bezier(.165, .84, .44, 1) .2s;*/
/*transition: opacity .6s cubic-bezier(.455, .03, .515, .955) .2s, transform .8s cubic-bezier(.165, .84, .44, 1) .2s, -webkit-transform .8s cubic-bezier(.165, .84, .44, 1) .2s;*/
/*}*/